snappable 1.0.1

Flutter Android iOS web

A Flutter library for Thanos snap effect. Use it to turn your Widgets into dust. For fun only!

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  snappable: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:snappable/snappable.dart';
28
likes
110
pub points
76%
popularity

A Flutter library for Thanos snap effect. Use it to turn your Widgets into dust. For fun only!

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

marcinszalek1@gmail.com

License

BSD (LICENSE)

Dependencies

flutter, image

More

Packages that depend on snappable